name: 'Layout Builder'
type: module
description: 'Allows users to add and arrange blocks and content fields directly on the content.'
package: Core
# version: VERSION
dependencies:
  - drupal:layout_discovery
  - drupal:contextual
  # @todo Discuss removing in https://www.drupal.org/project/drupal/issues/3003610.
  - drupal:block

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
